.elementor-7413 .elementor-element.elementor-element-abee505 {
	--display: flex;
	--min-height: 60px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--align-items: center;
	--gap: 7px 7px;
	--row-gap: 7px;
	--column-gap: 7px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-7413 .elementor-element.elementor-element-abee505:not(.elementor-motion-effects-element-type-background),
.elementor-7413 .elementor-element.elementor-element-abee505>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var(--e-global-color-ed116b7);
	background-image: url("../images/demo3-top-nav-bg.png");
	background-position: center center;
	background-size: cover;
}

.elementor-widget-text-editor {
	font-family: var(--e-global-typography-text-font-family), serif;
	font-feature-settings: var(--e-global-typography-text-font-feature-settings);
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	color: var(--e-global-color-text);
}

.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap,
.elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-7413 .elementor-element.elementor-element-6c3aaca {
	font-family: "YekanBakh", serif;
	font-feature-settings: "numr";
	font-size: 14px;
	font-weight: 600;
	color: #FFFFFF;
}

.elementor-widget-icon-box.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-icon-box.elementor-view-framed .elementor-icon,
.elementor-widget-icon-box.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-primary);
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-widget-icon-box .elementor-icon-box-title,
.elementor-widget-icon-box .elementor-icon-box-title a {
	font-family: var(--e-global-typography-primary-font-family), serif;
	font-feature-settings: var(--e-global-typography-primary-font-feature-settings);
	font-size: var(--e-global-typography-primary-font-size);
	font-weight: var(--e-global-typography-primary-font-weight);
}

.elementor-widget-icon-box .elementor-icon-box-title {
	color: var(--e-global-color-primary);
}

.elementor-widget-icon-box:has(:hover) .elementor-icon-box-title,
.elementor-widget-icon-box:has(:focus) .elementor-icon-box-title {
	color: var(--e-global-color-primary);
}

.elementor-widget-icon-box .elementor-icon-box-description {
	font-family: var(--e-global-typography-text-font-family), serif;
	font-feature-settings: var(--e-global-typography-text-font-feature-settings);
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	color: var(--e-global-color-text);
}

.elementor-7413 .elementor-element.elementor-element-f888167 .elementor-icon-box-wrapper {
	align-items: center;
	gap: 15px;
}

.elementor-7413 .elementor-element.elementor-element-f888167.elementor-view-stacked .elementor-icon {
	background-color: #F48026;
}

.elementor-7413 .elementor-element.elementor-element-f888167.elementor-view-framed .elementor-icon,
.elementor-7413 .elementor-element.elementor-element-f888167.elementor-view-default .elementor-icon {
	fill: #F48026;
	color: #F48026;
	border-color: #F48026;
}

.elementor-7413 .elementor-element.elementor-element-f888167 .elementor-icon {
	font-size: 17px;
}

.elementor-7413 .elementor-element.elementor-element-f888167 .elementor-icon-box-title,
.elementor-7413 .elementor-element.elementor-element-f888167 .elementor-icon-box-title a {
	font-family: "Meem", serif;
	font-size: 16px;
	font-weight: 600;
}

.elementor-7413 .elementor-element.elementor-element-f888167 .elementor-icon-box-title {
	color: #FFFFFF;
}

.elementor-7413 .elementor-element.elementor-element-f888167:has(:hover) .elementor-icon-box-title,
.elementor-7413 .elementor-element.elementor-element-f888167:has(:focus) .elementor-icon-box-title {
	color: #EEEEEE;
}

.elementor-7413 .elementor-element.elementor-element-f333250 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--align-items: center;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	--z-index: 9;
}

.elementor-7413 .elementor-element.elementor-element-f333250:not(.elementor-motion-effects-element-type-background),
.elementor-7413 .elementor-element.elementor-element-f333250>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background: #296dba;
}

.elementor-7413 .elementor-element.elementor-element-8aa7d10 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-start;
	--align-items: center;
	--gap: 14px 14px;
	--row-gap: 14px;
	--column-gap: 14px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-7413 .elementor-element.elementor-element-7825cd1 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: center;
	--gap: 14px 14px;
	--row-gap: 14px;
	--column-gap: 14px;
	--padding-top: 36px;
	--padding-bottom: 36px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-widget-image .widget-image-caption {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), serif;
	font-feature-settings: var(--e-global-typography-text-font-feature-settings);
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), serif;
	font-feature-settings: var(--e-global-typography-primary-font-feature-settings);
	font-size: var(--e-global-typography-primary-font-size);
	font-weight: var(--e-global-typography-primary-font-weight);
	color: var(--e-global-color-primary);
}

.elementor-7413 .elementor-element.elementor-element-1779865.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-7413 .elementor-element.elementor-element-1779865 .elementor-heading-title {
	font-family: "YekanBakh", serif;
	font-feature-settings: "numr";
	font-size: 20px;
	font-weight: 600;
	color: var(--e-global-color-primary);
}

.elementor-7413 .elementor-element.elementor-element-33d9188 {
	--display: flex;
	--min-height: 54px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-start;
	--align-items: center;
	--border-radius: 12px 12px 12px 12px;
	box-shadow: 0px 14px 12px 0px rgba(0, 0, 0, 0.15);
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-7413 .elementor-element.elementor-element-33d9188:not(.elementor-motion-effects-element-type-background),
.elementor-7413 .elementor-element.elementor-element-33d9188>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: transparent;
	background-image: linear-gradient(180deg, #383838 0%, #1E1E1E 70%);
}

.elementor-7413 .elementor-element.elementor-element-33d9188.e-con {
	--align-self: center;
}

.elementor-7413 .elementor-element.elementor-element-ba68337.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-7413 .elementor-element.elementor-element-ba68337 .company-main-menu .menu-item:hover {
	color: #FFEDE9;
	border-color: #FFEDE9;
}

.elementor-7413 .elementor-element.elementor-element-ba68337 .company-main-menu .menu-item:hover svg path {
	stroke: #FFEDE9;
}

.elementor-7413 .elementor-element.elementor-element-ba68337 .company-main-menu .menu-item.active {
	color: #FFFFFF;
}

.elementor-7413 .elementor-element.elementor-element-ba68337 .company-main-menu .menu-item.active svg path {
	stroke: #FFFFFF;
}

.elementor-7413 .elementor-element.elementor-element-ba68337 #btn-megamenu {
	background: #FFFFFF00;
	border-style: none;
}

.elementor-7413 .elementor-element.elementor-element-ba68337 .btn-megamenu {
	background: #FFFFFF00;
}

.elementor-7413 .elementor-element.elementor-element-d57e2ee {
	--display: flex;
	--min-height: 106px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-start;
	--align-items: center;
	--overlay-opacity: 1;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-7413 .elementor-element.elementor-element-d57e2ee:not(.elementor-motion-effects-element-type-background),
.elementor-7413 .elementor-element.elementor-element-d57e2ee>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #FFFFFF;
}

.elementor-7413 .elementor-element.elementor-element-d57e2ee::before,
.elementor-7413 .elementor-element.elementor-element-d57e2ee>.elementor-background-video-container::before,
.elementor-7413 .elementor-element.elementor-element-d57e2ee>.e-con-inner>.elementor-background-video-container::before,
.elementor-7413 .elementor-element.elementor-element-d57e2ee>.elementor-background-slideshow::before,
.elementor-7413 .elementor-element.elementor-element-d57e2ee>.e-con-inner>.elementor-background-slideshow::before,
.elementor-7413 .elementor-element.elementor-element-d57e2ee>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
	background-image: url("../images/demo3-header-top-edge.png");
	--background-overlay: '';
	background-position: bottom right;
	background-repeat: no-repeat;
}

.elementor-widget-icon.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-primary);
}

.elementor-widget-icon.elementor-view-framed .elementor-icon,
.elementor-widget-icon.elementor-view-default .elementor-icon {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-widget-icon.elementor-view-framed .elementor-icon,
.elementor-widget-icon.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-primary);
}

.elementor-7413 .elementor-element.elementor-element-c07f4d8 .elementor-icon-wrapper {
	text-align: center;
}

.elementor-7413 .elementor-element.elementor-element-c07f4d8.elementor-view-stacked .elementor-icon:hover {
	background-color: var(--e-global-color-primary);
}

.elementor-7413 .elementor-element.elementor-element-c07f4d8.elementor-view-framed .elementor-icon:hover,
.elementor-7413 .elementor-element.elementor-element-c07f4d8.elementor-view-default .elementor-icon:hover {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}

.elementor-7413 .elementor-element.elementor-element-c07f4d8.elementor-view-framed .elementor-icon:hover,
.elementor-7413 .elementor-element.elementor-element-c07f4d8.elementor-view-default .elementor-icon:hover svg {
	fill: var(--e-global-color-primary);
}

.elementor-7413 .elementor-element.elementor-element-b2a6860 {
	--display: flex;
}

.elementor-7413 .elementor-element.elementor-element-e4cf688>.elementor-widget-container {
	padding: 0px 0px 0px 10px;
}

.elementor-7413 .elementor-element.elementor-element-28d51d5.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-7413 .elementor-element.elementor-element-28d51d5 .elementor-heading-title {
	font-family: "YekanBakh", serif;
	font-feature-settings: "numr";
	font-size: 20px;
	font-weight: 600;
	color: #3D3D3D;
}

.elementor-7413 .elementor-element.elementor-element-ace3824 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-start;
	--align-items: center;
	--gap: 12px 12px;
	--row-gap: 12px;
	--column-gap: 12px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 100px;
}

.elementor-7413 .elementor-element.elementor-element-7258286.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-7413 .elementor-element.elementor-element-dac39c2>.elementor-widget-container {
	padding: 0px 16px 0px 0px;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #D5D5D5;
}

.elementor-7413 .elementor-element.elementor-element-dac39c2.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-7413 .elementor-element.elementor-element-8379285>.elementor-widget-container {
	padding: 0px 16px 0px 0px;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #D5D5D5;
}

.elementor-7413 .elementor-element.elementor-element-8379285.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.company-basket-button {
	padding: 0px 0px 0px 0px;
}

.elementor-7413 .elementor-element.elementor-element-c771b53 .btn-register {
	border-style: none;
}

.elementor-7413 .elementor-element.elementor-element-c771b53 .btn-register:hover {
	border-style: none;
}

.elementor-7413 .elementor-element.elementor-element-ca62f58 {
	--display: flex;
	--position: absolute;
	--min-height: 106px;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-start;
	--align-items: center;
	--margin-top: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	top: 0px;
	--z-index: 0;
}

.elementor-7413 .elementor-element.elementor-element-ca62f58:not(.elementor-motion-effects-element-type-background),
.elementor-7413 .elementor-element.elementor-element-ca62f58>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #FFFFFF;
}

body:not(.rtl) .elementor-7413 .elementor-element.elementor-element-ca62f58 {
	right: 0px;
}

body.rtl .elementor-7413 .elementor-element.elementor-element-ca62f58 {
	left: -10px;
}

.elementor-7413 .elementor-element.elementor-element-2b2d0be {
	width: var(--container-widget-width, 0%);
	max-width: 0%;
	--container-widget-width: 0%;
	--container-widget-flex-grow: 0;
	top: 0px;
}

body:not(.rtl) .elementor-7413 .elementor-element.elementor-element-2b2d0be {
	left: 0px;
}

body.rtl .elementor-7413 .elementor-element.elementor-element-2b2d0be {
	right: 0px;
}

.elementor-7413 .elementor-element.elementor-element-367d00b {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
}

.elementor-7413 .elementor-element.elementor-element-367d00b:not(.elementor-motion-effects-element-type-background),
.elementor-7413 .elementor-element.elementor-element-367d00b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #FFFFFF;
}

.elementor-7413 .elementor-element.elementor-element-acc6bbd>.elementor-widget-container {
	padding: 0px 16px 0px 0px;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #D5D5D5;
}

.elementor-theme-builder-content-area {
	height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
	content: "";
	display: table;
	clear: both;
}

@media(max-width:1024px) {
	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
	}

	.elementor-widget-icon-box .elementor-icon-box-title,
	.elementor-widget-icon-box .elementor-icon-box-title a {
		font-size: var(--e-global-typography-primary-font-size);
	}

	.elementor-widget-icon-box .elementor-icon-box-description {
		font-size: var(--e-global-typography-text-font-size);
	}

	.elementor-7413 .elementor-element.elementor-element-8aa7d10 {
		--padding-top: 8px;
		--padding-bottom: 8px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
	}

	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
	}

	.elementor-7413 .elementor-element.elementor-element-d57e2ee {
		--flex-direction: row;
		--container-widget-width: initial;
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: space-between;
		--overlay-opacity: 0;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 16px;
		--padding-right: 16px;
	}

	.elementor-7413 .elementor-element.elementor-element-c07f4d8.elementor-element {
		--align-self: center;
	}

	.elementor-7413 .elementor-element.elementor-element-b2a6860 {
		--flex-direction: row;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: center;
		--align-items: center;
		--gap: 0px 0px;
		--row-gap: 0px;
		--column-gap: 0px;
	}

	.elementor-7413 .elementor-element.elementor-element-28d51d5.elementor-element {
		--flex-grow: 0;
		--flex-shrink: 1;
	}

	.elementor-7413 .elementor-element.elementor-element-ace3824 {
		--flex-direction: row;
		--container-widget-width: initial;
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: flex-end;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-7413 .elementor-element.elementor-element-8379285>.elementor-widget-container {
		border-width: 0px 0px 0px 0px;
	}

	.elementor-7413 .elementor-element.elementor-element-367d00b {
		--justify-content: center;
		--align-items: center;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	}

	.elementor-7413 .elementor-element.elementor-element-acc6bbd {
		width: 100%;
		max-width: 100%;
	}

	.elementor-7413 .elementor-element.elementor-element-acc6bbd.elementor-element {
		--flex-grow: 1;
		--flex-shrink: 0;
	}
}

@media(min-width:768px) {
	.elementor-7413 .elementor-element.elementor-element-abee505 {
		--content-width: 100%;
	}

	.elementor-7413 .elementor-element.elementor-element-f333250 {
		--content-width: 1300px;
	}

	.elementor-7413 .elementor-element.elementor-element-8aa7d10 {
		--width: 1300px;
	}

	.elementor-7413 .elementor-element.elementor-element-7825cd1 {
		--width: 250px;
	}

	.elementor-7413 .elementor-element.elementor-element-d57e2ee {
		--width: 600px;
	}

	.elementor-7413 .elementor-element.elementor-element-ca62f58 {
		--width: 400px;
	}

	.elementor-7413 .elementor-element.elementor-element-367d00b {
		--content-width: 1300px;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-7413 .elementor-element.elementor-element-abee505 {
		--content-width: 100%;
	}

	.elementor-7413 .elementor-element.elementor-element-f333250 {
		--content-width: 100%;
	}

	.elementor-7413 .elementor-element.elementor-element-8aa7d10 {
		--width: 100%;
	}

	.elementor-7413 .elementor-element.elementor-element-d57e2ee {
		--width: 100%;
	}

	.elementor-7413 .elementor-element.elementor-element-b2a6860 {
		--width: 300px;
	}

	.elementor-7413 .elementor-element.elementor-element-ace3824 {
		--width: 95px;
	}

	.elementor-7413 .elementor-element.elementor-element-367d00b {
		--content-width: 100%;
	}
}

@media(max-width:767px) {
	.elementor-7413 .elementor-element.elementor-element-abee505 {
		--gap: 8px 8px;
		--row-gap: 8px;
		--column-gap: 8px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
	}

	.elementor-widget-icon-box .elementor-icon-box-title,
	.elementor-widget-icon-box .elementor-icon-box-title a {
		font-size: var(--e-global-typography-primary-font-size);
	}

	.elementor-widget-icon-box .elementor-icon-box-description {
		font-size: var(--e-global-typography-text-font-size);
	}

	.elementor-7413 .elementor-element.elementor-element-f888167 .elementor-icon-box-wrapper {
		gap: 8px;
	}

	.elementor-7413 .elementor-element.elementor-element-f333250:not(.elementor-motion-effects-element-type-background),
	.elementor-7413 .elementor-element.elementor-element-f333250>.elementor-motion-effects-container>.elementor-motion-effects-layer {
		background-image: url("../images/services-top-bg-mobile-dark.png");
	}

	.elementor-7413 .elementor-element.elementor-element-f333250 {
		--content-width: 100%;
		--min-height: 0px;
		--flex-direction: column;
		--container-widget-width: 100%;
		--container-widget-height: initial;
		--container-widget-flex-grow: 0;
		--container-widget-align-self: initial;
		--flex-wrap-mobile: wrap;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
		--z-index: 99;
	}

	.elementor-7413 .elementor-element.elementor-element-8aa7d10 {
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
	}

	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
	}

	.elementor-7413 .elementor-element.elementor-element-d57e2ee {
		--min-height: 0px;
		--flex-direction: row;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: space-between;
		--align-items: center;
		--gap: 9px 9px;
		--row-gap: 9px;
		--column-gap: 9px;
		--flex-wrap: nowrap;
		--padding-top: 8px;
		--padding-bottom: 8px;
		--padding-left: 16px;
		--padding-right: 16px;
	}

	.elementor-7413 .elementor-element.elementor-element-c07f4d8>.elementor-widget-container {
		margin: 3px 0px 0px 0px;
		padding: 0px 0px 0px 20px;
	}

	.elementor-7413 .elementor-element.elementor-element-c07f4d8 .elementor-icon {
		font-size: 24px;
	}

	.elementor-7413 .elementor-element.elementor-element-c07f4d8 .elementor-icon svg {
		height: 24px;
	}

	.elementor-7413 .elementor-element.elementor-element-b2a6860 {
		--width: 200px;
		--flex-direction: row;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: center;
		--align-items: center;
		--gap: 8px 8px;
		--row-gap: 8px;
		--column-gap: 8px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-7413 .elementor-element.elementor-element-e4cf688>.elementor-widget-container {
		padding: 0px 0px 0px 0px;
	}

	.elementor-7413 .elementor-element.elementor-element-28d51d5.elementor-element {
		--flex-grow: 0;
		--flex-shrink: 1;
	}

	.elementor-7413 .elementor-element.elementor-element-28d51d5 .elementor-heading-title {
		font-size: 16px;
	}

	.elementor-7413 .elementor-element.elementor-element-ace3824 {
		--width: 120px;
		--flex-direction: row;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: flex-end;
		--align-items: center;
		--gap: 0px 5px;
		--row-gap: 0px;
		--column-gap: 5px;
	}

	.elementor-7413 .elementor-element.elementor-element-8379285>.elementor-widget-container {
		padding: 0px 0px 0px 0px;
		border-width: 0px 0px 0px 0px;
	}

	.elementor-7413 .elementor-element.elementor-element-8379285.elementor-element {
		--flex-grow: 0;
		--flex-shrink: 1;
	}

	.company-basket-button {
		padding: 6px 6px 6px 6px;
	}

	.elementor-7413 .elementor-element.elementor-element-ca62f58 {
		--flex-direction: row;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: space-between;
		--align-items: center;
		--gap: 9px 9px;
		--row-gap: 9px;
		--column-gap: 9px;
		--flex-wrap: nowrap;
	}

	.elementor-7413 .elementor-element.elementor-element-367d00b {
		--min-height: 56px;
		--justify-content: center;
		--align-items: center;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--margin-top: 8px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 16px;
		--padding-bottom: 16px;
		--padding-left: 16px;
		--padding-right: 16px;
		--z-index: 11;
	}
}
